<template>
  <div class="content">
    <h1>Create user</h1>
  </div>
</template>
<script>

</script>
<style>
  .content {
    height: 400px;
    position: relative;
    /*background-color: red;*/
  }
</style>